/* WERR.C  error codes for WINDOW.C by John G. Donohue */

#define NO_ERROR	0

#define SMALL_ERR       11001
#define NOFIT_ERR       11002
#define WNUM_ERR	11003 /* Can't (re-)define standard screen */
#define MAXWIN_ERR      11004
#define BUFFER_ERR      11005
#define OM_ERR		11006

#define WOPND_ERR       11008
#define WDEFD_ERR       11009
#define NOTTOP_ERR      11010 /* IMPLEMENTATION requires stack */
#define BORD_ERR	11011
#define CLIPPED_ERR     11012
#define COMPAT_ERR      11013

#define MENU_ERR	11101
#define INCHC_ERR	11102	/* left choice bracket */
#define NORCHC_ERR	11103
#define MNSCRL_ERR      11104
#define NINCHC_ERR	11105	/* right choice bracket */
#define NVNL_ERR	11106
#define NV2L_ERR	11107
#define MNNORT_ERR	11108	/* no right bracket */
#define FEWCHCS_ERR     11109
